Loading...
Searching...
No Matches
promote< short unsigned int, long double >

## Detailed Description

Definition at line 76 of file promote.h.

## Public Types

typedef long double | type

## Member Typedef Documentation

## type

typedef long double type

Definition at line 76 of file promote.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/util/lib/promote.h